@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap'); 
@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap'); 

:root {
    --darkblue: #0a192f;
    --lightblue: #62f9d5;
    --white: #d8d8d8;
    --clearblue: #ccd6f6;
    --verydarkblue: #0b182d;
  }

html, body{
    font-family: 'Poppins';
    box-sizing: border-box;
}

/* NAVIGATION BAR */

.navbar {
    background: var(--verydarkblue);
    text-align: center;
    font-size: 17px;
}

a.navbar-brand {
  color: var(--lightblue);
  margin: 0;
  top: 50%;
  font-size: 1.5rem;

}

.navbar-toggler {
  color: var(--lightblue);
  border-color: var(--lightblue);
  background: var(--lightblue);
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(11, 24, 45, 0.9)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}


a.nav-link {
  color: var(--lightblue);
  margin: 0;
  top: 50%;

}

.active-link {
  padding: 4px;
  border: 4px solid var(--lightblue);
  margin: 0;
  top: 50%;
}
  
.active-link:hover {
  border: 4px solid var(--white);
}

/* NEWS */

.carousel-inner img {
  margin: auto;
}

.carousel-item img
{
  margin: -75px 0 0 0px;
}
/* PUBLICATIONS TABLE */

td {
  padding-left:0px;
  padding-right:10px;
  padding-bottom: 10px;
  vertical-align: top;
}

td.pdfpaper {
  padding-left:0px;
  padding-right:10px;
  padding-top:10px;
  padding-bottom: 10px;
  vertical-align: top;
}

.pdfpaper a{
	color: #000000;
}

/* SUPERVISING */

.students li {
   padding-bottom: 1em;
}

.title-hr hr {
	border: none;
	background-color: #000000;
    display: inline-block;
    width: 20%;
	height: 6px;
    margin-left: -20px;
	margin-right: 10px ;
    border-top: 5px solid #000000;
}

.title_students {

	margin-top: 45px;
	margin-bottom: 20px;
}

.title_students h2
{
  font-size: 29pt;
}

.subtitle_students {
	margin-left: 3%;
}

.students {
	margin-left: 5%;
}

.students img {
  display: block;
  margin-left: auto;
  margin-right: auto;

}

/* Projects */

.align-middle-flex h3{

  font-size: 16pt;
  
}
.align-middle-flex {
    display: flex;
    align-items: center;
}

table.some_margin_left {
  margin-left: 10px;
}

.align-middle-flex a{
  color: #000000;
}




.w3-center {
  text-align:left!important; /* hide by default */
}

@media(max-width:1024px){
  .w3-center {
    text-align:center!important /* or inline, or whichever style you prefer*/
  }
}